/*Screen Localisation Start*/
.page-overview .section-software .image-software-hero {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_medium_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-1 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_1_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-1 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_1_small_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-2 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_2_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-2 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_2_small_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-3 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_3_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-3 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_3_small_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-5 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_5_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-5 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/software_hero_5_small_2x.jpg")
	}
}

.page-overview .section-display .image-display-3d-touch {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/display_3d_touch_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/display_3d_touch_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/display_3d_touch_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/display_3d_touch_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/display_3d_touch_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/display_3d_touch_small_2x.jpg")
	}
}

.page-overview .section-camera .sub-section-camera-photos .image-photos {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_photos_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_photos_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_photos_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_photos_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_photos_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_photos_small_2x.jpg")
	}
}

.page-overview .section-camera .video-wrapper .image-camera-4k-video {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_small_2x.jpg")
	}
}

.page-overview .section-camera .video-wrapper .image-camera-4k-video .ac-video-poster {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video .ac-video-poster {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video .ac-video-poster {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video .ac-video-poster {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video .ac-video-poster {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-camera .video-wrapper .image-camera-4k-video .ac-video-poster {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/movies_video_small_2x.jpg")
	}
}

.section-feature-film-split .half.right .player-cover {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/film_experience_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.section-feature-film-split .half.right .player-cover {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/film_experience_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.section-feature-film-split .half.right .player-cover {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/film_experience_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.section-feature-film-split .half.right .player-cover {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/film_experience_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.section-feature-film-split .half.right .player-cover {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/film_experience_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.section-feature-film-split .half.right .player-cover {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/film_experience_small_2x.jpg")
	}
}

/*Screen Localisation End*/



/*Content sensitve Screen Localisation and Fix*/
.page-overview .section-camera .sub-section-camera-selfie .constrained-height-photos {
    display: table;
    height: 842px;
}

.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 2;
	padding-bottom: 130px
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
		padding-bottom: 70px
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
		padding-bottom: 20px
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
		float: left
	}
}
.page-overview .section-camera .sub-section-camera-selfie .image-container-photos {
	position: absolute;
	bottom: 0
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .image-container-photos {
		position: relative;
		float: left
	}
}
.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
	width: 415px;
	height: 842px;
	background-size: 415px 842px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_facetime_geo_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_facetime_geo_large_2x.png")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
		width: 317px;
		height: 645px;
		background-size: 317px 645px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_facetime_geo_medium.png")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_facetime_geo_medium_2x.png")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
		width: 289px;
		height: 587px;
		background-size: 289px 587px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_facetime_geo_small.png")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/camera_facetime_geo_small_2x.png")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .camera-facetime {
		margin:20px auto 50px;
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie {
		background-color: #fff
	}
}

.page-overview .section-camera .sub-section-camera-selfie{
	padding-bottom: 100px;
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-selfie{
		padding-bottom: 00px;
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie{
		padding-bottom: 0px;
	}
}

.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
	padding: 130px 0
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
		padding: 64px 0
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .copy-block-photos {
		padding: 0
	}
}
.page-overview .section-camera .sub-section-camera-selfie .image-container-photos {
	top: 0;
}

@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-selfie .image-container-photos {
		top: 80px
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-selfie .image-container-photos {
		top: 0
	}
}

/*Content sensitve Screen Localisation and Fix*/


/*Local Fix Start*/
.page-overview .typography-section-largeheadline{
		max-width: 600px;
}

.page-overview .badge.badge-ltebands {
    width: 160px;
    right: 18px;
}

@media only screen and (max-width:1068px) {
	.page-overview .badge.badge-ltebands {
	    right: 2px;
	}
}
@media only screen and (max-width:735px) {
	.page-overview .badge.badge-ltebands {
	    width: 6.8em;
	    right: auto;
	}
}
.page-overview .badge.badge-voip {
    width: 160px;
    right: 25px;
}
@media only screen and (max-width:735px) {
	.page-overview .badge.badge-voip {
	    width: 7.5em;
	    right: auto;
	}
}
.page-overview .section-wireless .image-wireless-hero {
	margin-left: -545px;
}

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .image-wireless-hero {
        margin-left: -368px;
    }
}

.page-overview .section-display .typography-section-largeheadline {
	max-width: 600px
}
@media only screen and (max-width:1068px) {
	.page-overview .section-display .typography-section-largeheadline {
		max-width: 480px
	}
}

.badge-gamut .badge-content .badge-small{
	width:117px;
}


/*IE Fix*/
html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1 {
    display:none;
}

html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1, html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1 .image-gallery-2 {
	width: 100%;
	padding-bottom: 74.97657%
}

html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1 .image-gallery-2 {
	display: block;
	background-size: 1067px 800px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_chiiling_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1 .image-gallery-2 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_chiiling_large_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1 .image-gallery-2 {
		background-size: 375px 500px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_chilling_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1 .image-gallery-2 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_chilling_small_2x.jpg")
	}
}

html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1, html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-2 .image-gallery-3 {
	width: 100%;
	padding-bottom: 74.97657%
}
html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-2 .image-gallery-3 {
	display: block;
	background-size: 1067px 800px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_diner_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-2 .image-gallery-3 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_diner_large_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-2 .image-gallery-3 {
		background-size: 375px 500px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_diner_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-2 .image-gallery-3 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_diner_small_2x.jpg")
	}
}


html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1, html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-3 .image-gallery-4 {
	width: 100%;
	padding-bottom: 74.97657%
}
html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-3 .image-gallery-4 {
	display: block;
	background-size: 1067px 800px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_jump_silhouette_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-3 .image-gallery-4 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_jump_silhouette_large_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-3 .image-gallery-4 {
		background-size: 375px 500px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_jump_silhouette_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-3 .image-gallery-4 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_jump_silhouette_small_2x.jpg")
	}
}

html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-1, html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-4 .image-gallery-11 {
	width: 100%;
	padding-bottom: 74.97657%
}
html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-4 .image-gallery-11 {
	display: block;
	background-size: 1067px 800px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_rain_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-4 .image-gallery-11 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_rain_large_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-4 .image-gallery-11 {
		background-size: 375px 500px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_rain_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-4 .image-gallery-11 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/gallery_rain_small_2x.jpg")
	}
}

html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-5, html.ie .page-overview .section-camera .sub-section-basic-gallery #camera-eyelid-gallery-view-5 .image-gallery-5{
	width: 0;
	padding-bottom: 0;
	display: none;
}


@media only screen and (min-width: 736px)
{
	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-1
	{
		height: 100%;
		width: 153.2%;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-1 .gallery-figure-container,
			    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-1 .gallery-figure-mask,
			    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-1 .camera-eyelid-gallery-figure
	{
		width: 100%;
		height: 100%;
		padding-bottom: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-2 { width: 100%; }

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-2 .gallery-figure-mask,
			    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-2 .camera-eyelid-gallery-figure
	{
		width: 100%;
		padding-bottom: 133.77926%;
		height: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-3
	{
		height: 100%;
		width: 153.2%;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-3 .gallery-figure-container,
			    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-3 .gallery-figure-mask,
			    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-3 .camera-eyelid-gallery-figure
	{
		width: 100%;
		height: 100%;
		padding-bottom: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-4 { width: 100%; }

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-4 .gallery-figure-mask,
			    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-4 .camera-eyelid-gallery-figure
	{
		width: 100%;
		padding-bottom: 133.77926%;
		height: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-5
	{
		height: 100%;
		width: 153.2%;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-5 .gallery-figure-container,
		    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-5 .gallery-figure-mask,
		    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-5 .camera-eyelid-gallery-figure
	{
		width: 100%;
		height: 100%;
		padding-bottom: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-6 { width: 100%; }

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-6 .gallery-figure-mask,
		    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-6 .camera-eyelid-gallery-figure
	{
		width: 100%;
		padding-bottom: 133.77926%;
		height: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-7
	{
		height: 100%;
		width: 153.2%;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-7 .gallery-figure-container,
	    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-7 .gallery-figure-mask,
	    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-7 .camera-eyelid-gallery-figure
	{
		width: 100%;
		height: 100%;
		padding-bottom: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-8 { width: 100%; }

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-8 .gallery-figure-mask,
	    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-8 .camera-eyelid-gallery-figure
	{
		width: 100%;
		padding-bottom: 133.77926%;
		height: 0px;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-10
	{
		height: 100%;
		width: 153.2%;
	}

	.page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-10 .gallery-figure-container,
	    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-10 .gallery-figure-mask,
	    .page-overview .section-camera .sub-section-basic-gallery .camera-eyelid-gallery #camera-eyelid-gallery-view-10 .camera-eyelid-gallery-figure
	{
		width: 100%;
		height: 100%;
		padding-bottom: 0px;
	}
}

/*iphone 7 Plus camera gallery swap*/

@media only screen and (min-width: 736px)
{
	.page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-4
	{
		height: 100%;
		width: 153.2%;
	}

	.page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-4 .gallery-figure-container,
	    .page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-4 .gallery-figure-mask,
	    .page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-4 .camera-eyelid-gallery-figure
	{
		width: 100%;
		height: 100%;
		padding-bottom: 0px;
	}

	.page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-5 { width: 100%; }

	.page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-5 .gallery-figure-mask, .page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-5 .camera-eyelid-gallery-figure
	{
		width: 100%;
		padding-bottom: 133.77926%;
		height: 0px;
	}

	.page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-9 { width: 100%; }

	.page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-9 .gallery-figure-mask,
	    .page-overview .section-plus-camera .sub-section-basic-gallery .camera-eyelid-gallery-plus #camera-eyelid-gallery-plus-view-9 .camera-eyelid-gallery-figure
	{
		width: 100%;
		padding-bottom: 133.77926%;
		height: 0px;
	}
}



/* Added space between Watch the keynote & Watch the TV ads which is not in ic35 */
.page-overview .section-hero .hero-copy .watch-the-keynote.more-block {
    display: inline-block;
    margin: 0 10px;
    white-space: no-wrap
}
@media only screen and (max-width: 735px) {
    .page-overview .section-hero .hero-copy .watch-the-keynote.more-block {
        margin-left: 0;
        margin-right: 20px
    }
}
/*Local Fix End*/


/** Temporary portrait badge **/
.page-overview .section-plus-camera .badge-portrait-mode .image-plus-camera-badge-portrait-mode {
    width: 38px;
    height: 41px;
    background-size: 38px 41px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/plus_camera_badge_portrait_mode_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-plus-camera .badge-portrait-mode .image-plus-camera-badge-portrait-mode {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011611oe_/https://images.apple.com/my/iphone-7/includes/images/overview/plus_camera_badge_portrait_mode_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-plus-camera .badge-portrait-mode {
        margin-top: 20px
    }
}

a:hover .supS{
 	border-bottom:solid 1px #6bf;
    display:inline-block;
    padding-bottom:3.5px;
}